.subPage-content table{
	width: 100% !important;
	border-spacing: 2px;
	border-collapse: unset; !important
}
.subPage-content .width_50_50 {
    width: 49%;
    padding: 7px;
}
.subPage-content .width_33_50{
	width: 32%;
    padding: 7px;
}
.subPage-content .float_img{
	display: inline-block;
}
.width_33_50 img {
    width: 100%;
}
.subPage-content table td{
	background-color: #FCF4EB;
	vertical-align: top;
	padding: 9px 22px;

}

.ilightbox-noscroll {
    overflow: hidden;
    position: relative !important;
}
.filter-list li a:hover,
.filter-list li a.active {
background: #ff6711;
color: #f7f7f7;
}
.page {
  text-align: center;
  margin: 20px auto 0 auto;
  padding-bottom:30px;
}
.chi .contents_wrap p.pb0{
	margin-bottom:10px;
}
.contents_wrap ol li{
	list-style-type: decimal !important;
}

.contents_wrap .table-responsive p{
	margin-bottom:0;
}
.float_con{
    margin: 0;
    padding: 0;
	height: 1%;
}
.float_con:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.float_box{
    float: left;
    margin: 0;
    padding: 0;
	width:33%;
}
.float_box.fb_width1{
	width:33%;
}
.float_box.fb_width1 img{
	width:100%;
}
.pr{
	position:relative;
}
.video_item .overlay{
	position:absolute;
	top: 0;
    left: 0;
	width:100%;
	height:100%;
}
.video_item a:hover .overlay{
	position:absolute;
	top: 0;
    left: 0;
	width:100%;
	height:100%;
	background: rgba(244,244,244,0.3);
}
.video_item .overlay:before{
	content:' ';
	position:absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	background: url('../images/yt_play.png');
	width:95px;
	height: 64px;
	display:none;
}
.video_item a:hover .overlay:before{
	display:block;
}
.contents_wrap.news{
	margin:0 15px;
}
.page li {
  display: inline;
  padding: 0 3px;
}
.page li a {
  width: 25px;
  height: 25px;
  display: inline-block;
  line-height: 25px;
  background-color: #4399c4;
  font-size: 13px;
  text-align: center;
  color: #ffffff;
  border-radius: 500px;
}
.page li a:hover,
.page li.active a {
  background-color: #86b5cc;
  color: #ffffff;
}
.search_bg{
	background:#ffffff;
}
.temphate_head {
  display: block;
  border-bottom: 1px solid #bacbd4;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  padding: 0 15px;
  margin:0;
  line-height: 21px;
  font-size: 14px;
  color: #ff6711;
  background: rgba(255, 255, 255, 0.9);
}
.temphate_head .breadcrumb {
  background-color: transparent;
  float:left;
  padding: 10px 0;
  margin-bottom: 0;
}
.temphate_head .wrap{
    margin: 0;
    padding: 0;
	height: 1%;
}
.temphate_head .wrap:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.fliter-toggle{
    margin-top: 4px;
    color: #525b68;
    font-size: 15px;
    display: block;
    height: 35px;
    margin-left: 20px;
}
.filter {
  position: relative;
  padding: 10px 10px 0 10px;
  display: none;
}
.filter-list {
  width: 100%;
  display: block;
  overflow: hidden;
  padding: 0px 0 10px 0;
  border-bottom: solid 1px #793049;
}
.filter-list .tag-list,
.filter-list .date-list {
  width: 50%;
  float: left;
  display: block;
  overflow: hidden;
  position: relative;
}
.filter-list .tag-list {
  padding-right: 20px;
}
.filter-list .date-list {
  padding-left: 20px;
  border-left: solid 1px #793049;
}
.filter-list .reset {
  font-size: 16px;
  position: absolute;
  right: 15px;
  top: 5px;
}
.filter-list ul {
  margin-top: 10px;
}
.filter-list li {
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 15px;
}
.filter-list li a {
  padding: 4px 8px;
  background: #f4fbff;
  color: #4399c4;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
.filter-list li a:hover,
.filter-list li a.active {
  background: #4399c4;
  color: #ffffff;
}
.temphate_head .breadcrumb .active {
  color: #033364;
}
.temphate_head .breadcrumb > li + li:before {
  content: "/\00a0";
  padding: 0 5px;
  color: #b3b3b3;
}
.temphate_head .breadcrumb a {
  color: #9a9a9a;
}
.temphate_head .column_option {
  font-size: 12px;
  list-style: 0;
}
.temphate_head .column_option a {
  background: #ddeaf3;
  border-radius: 500px;
  padding: 2px 6px;
  margin-left: 5px;
  cursor: pointer;
}
.temphate_head .column_option a.active {
  background: #ff6711;
  color: #fff;
}
#template{
    background: rgba(255, 255, 255, 1);
}
.template-0 .row {
  margin: 0;
}
.template-0 .contents_wrap {
  margin: 30px 15px 0;
  padding-bottom:30px;
}
.template-0 .contents_wrap img {
  /*padding: 10px;*/
}
.template-0 .aside {
  padding-left: 0;
}
.template-0 .aside .sub-nav {
  padding: 0px;
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  margin-right: 30px;
  /*border: 1px solid #b7d3e6;*/
}
.template-0 .aside .sub-nav.no-border {
    border: none;
}
.template-0 .aside ul {
  list-style: none!important;
  padding: 0!important;
}
.template-0 .aside ul li ul li ul.sub > li > a{
	padding-left:40px !important
	}
.template-0 .aside li {
  list-style: none!important;
  padding: 0!important;
}
.template-0 .aside li a {
  color: #000000;
  display: block;
  padding: 12px 15px!important;
  border-bottom: 2px solid #ffffff;
  background: #a4eddf;
  font-size: 16px;
   line-height: 25px;
}
.template-0 .aside li.active a, .template-0 .aside li a:hover {
  background-image: linear-gradient(to bottom, rgba(99, 191, 196, 1), rgba(58, 162, 168, 1));
  color:#ffffff;
  text-decoration:none;
}
.template-0 .aside li.last a {
  border-bottom: 0!important;
}
.template-0 .aside li ul li a {
  padding-left: 30px!important;
}
.row.two-column, .row.three-column, .row.four-column{
	margin:0;
}
.contents_wrap table.mb0{
	margin-bottom:0;
}
.contents_wrap table.mt0{
	margin-top:0;
}
.contents_wrap .white_border table td, .contents_wrap .white_border table th{
	border:1px solid #ffffff;
}
.contents_wrap .white_border table th{
	text-align:center;
}
.videos_inner{
    margin: 0 10px;
    padding: 20px 10px;
	height: 1%;
}
.videos_inner:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.videos_inner .video_item{
    float: left;
    margin: 0 0 15px 0;
    padding: 0 1%;
    width: 25%;
	min-height: 190px;
	list-style-type: none;
}
.videos_inner .video_item .date{
	display:block;
}
.videos_inner .video_item .thumb{
    text-align:center;
}
.links .links_item {
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: 0%;
    margin-bottom: 20px;
	padding:0 5px;
	max-height: 94px;
	overflow:hidden;
}

@media screen and (max-width: 767px) {
	.contents.contents-bg{
		padding:0;
	}
	.template-0 .contents_wrap{
		margin-top:0;
	}
  .template-0 .contents_wrap {
    padding: 0;
  }
}
/*Template 1 - 自定1-4 columns
	- one-column =   1行
    - two-column =   2行
    - three-column = 3行
    - four-column =  4行 
*/
.template-1 {
  display: block;
}
.template-1 .row {
  display: block;
  overflow: hidden;
}
.template-1 .contents_wrap {
  margin: 30px 10px;
}
.template-1 .row{
	background:#ffffff;
	padding-top: 10px;
}
.template-1 .col_wrap {
  float: left;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  display: block;
  overflow: hidden;
  margin-bottom: 30px;
}
.template-1 .col_wrap .wrap {
  background: #f7f2e8;
  border: 1px solid #bacbd4;
  padding: 0px;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  display: block;
  overflow: hidden;
}
.template-1 .col_wrap .wrap:hover {
  background: #ffffff;
}
.template-1 .col_wrap .image {
  min-height: 340px;
  background: url("../images/thumb.png") no-repeat;
  background-position: center;
  background-color: #ffffff;
  display: block;
  overflow: hidden;
  text-align: center;
}
.template-1 .col_wrap .image img {
  max-height: 100%;
  width: 100%;
}
.template-1 .col_wrap .content {
  padding: 15px;
  display: block;
  overflow: hidden;
}
.template-1 .one-column .col_wrap {
  width: 100%;
}
.template-1 .one-column .wrap {
  padding: 10px 0  20px 10px;
  border: 0;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-bottom: 1px solid #bacbd4;
  background-color: #f7f7f7;
}
.template-1 .one-column .wrap:hover {
  background-color: #f7f7f7;
}
.template-1 .one-column .image {
  width: 30%;
  float: left;
  min-height: 210px;
}
.template-1 .one-column .content {
  width: 70%;
  float: left;
  padding: 0;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 767px) {
	.float_box{
		float: none;
		width:100%;
	}
	.float_box.fb_width1{
		width:100%;
	}
	.table-responsive{
		overflow-x:auto;
	}
	.template-0 .contents_wrap{
		margin: 10px 0;
	}
  .template-1 .one-column .image,
  .template-1 .one-column .content {
    width: 100%;
  }
  .template-1 .one-column .content {
    padding-top: 15px;
  }
}
.template-1 .two-column .col_wrap {
  width: 50%;
}
.template-1 .two-column .image {
  min-height: 340px;
  max-height: 400px;
}
.template-1 .three-column .col_wrap {
  width: 33.33333333%;
}
.template-1 .three-column .image {
  min-height: 234px;
}
.template-1 .four-column .col_wrap {
  width: 25%;
}
.template-1 .four-column .image {
    min-height: 220px;
    max-height: 220px;
}
.template-1 .image.morep{
	background:none !important;
}
@media screen and (max-width: 767px) {
  .template-1 .row {
    margin: 5px;
  }
  .template-1 .image {
    min-height: 210px !important;
  }
  .template-1 .col_wrap {
    width: 100%!important;
  }
}
.template-2 .contents_wrap {
  background:#ffffff;
}
.template-2 .news .list {
  border-bottom: solid 1px #bacbd4;
  margin: 10px 0;
  padding: 0!important;
  list-style: none;
  position: relative;
}
.template-2 .news .list li {
  list-style: none;
  position: relative;
  padding: 8px!important;
  min-height: 110px;
  border-bottom: solid 1px #d9e3e8;
  display: block;
  overflow: hidden;
  z-index:1;
}
.template-2 .news .list li.last {
  border-bottom: 0;
}
.template-2 .news .list li:hover {
  background: #fff1e7;
}
.template-2 .news .list li a {
  color: #525b68;
  display: block;
  font-size: 16px;
}
.template-2 .news .list li a:hover {
  color: #3483db;
}
.template-2 .news .list li .thumb {
  position: absolute;
  text-align: center;
  overflow: hidden;
  width: 120px;
  height: 90px;
  background-color: #ffffff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
.template-2 .news .list li .thumb img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  text-align: center;
}
.template-2 .news .list li .content {
  position: relative;
  display: block;
  z-index: 50;
  vertical-align: middle;
  padding-left: 135px;
}
.template-2 .news .list li .content .title {
  margin-right: 5px;
  display: block;
}
.template-2 .news .list li .content .date {
  color: #687485;
  letter-spacing: 0;
  white-space: nowrap;
}
.template-2 .news .list li.sticky {
  background: #fff7d1;
}
.template-2 .news .list li.sticky:hover {
  background: #fff3b7;
}
.template-2 .news .list li.sticky a {
  color: #c86f1f;
}
.template-2 .news .list li.sticky a:hover {
  color: #9c5618;
}
.template-2 .news .list li.no-thumb {
  min-height: 20px;
}
.template-2 .news .list li.no-thumb .thumb {
  display: none;
}
.template-2 .news .list li.no-thumb .content {
  padding-left: 0 ;
}
.report_table td{
	border-bottom:1px solid #ccc;
}
@media screen and (max-width: 767px) {
  .template-2 .list li a {
    font-size: 110%!important;
  }
}
.template-3 .month_navi {
  text-align: center;
  margin: 0px auto 10px auto;
  border-bottom: solid 1px #d4c7ba;
  padding: 10px 0;
  background-color: #f3e9dd;
}
.template-3 .month_navi li {
  display: inline;
  padding: 0 3px;
}
.template-3 .month_navi li a {
  display: inline-block;
  padding: 2px 8px;
  line-height: 25px;
  background-color: #ecd6ca;
  font-size: 13px;
  text-align: center;
  color: #000000;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  margin:3px 0;
}
.template-3 .month_navi li a:hover,
.template-3 .month_navi li.active a {
  background-color: #396c9e;
  color: #ffffff;
}
.template-3 .list {
  list-style: none;
  padding: 0!important;
}
.template-3 .list li {
  list-style: none!important;
  border-bottom: solid 1px #d9e3e8;
  position: relative;
  padding: 0!important;
}
.template-3 .list li.last {
  border-bottom: 0;
}
.template-3 .list li:nth-child(2n+1) {
  background: #f8f4ec;
}
.template-3 .list li:hover,
.template-3 .list li:nth-child(2n+1):hover {
  background: #fcfaff;
}
.template-3 .list li a.notshow{
	display:none;
}
.template-3 .list li a {
  color: #525b68;
  padding: 8px 5px;
  display: block;
  line-height: 26px;
}
.template-3 .list li a.download_btn{
	position: absolute;
	right: 9px;
    top: 3px;
}
.template-3 .list li a:hover {
  color: #3483db;
}
.template-3 .list li .title {
  position: relative;
  padding-left: 90px;
  display: inline-block;
  padding-right: 25px;
}
.template-3 .list li .date {
  color: #ffffff;
  background: #7421b1;
  font-size: 13px;
  text-align: center;
  position: absolute;
  top: 8px;
  letter-spacing: 0;
  padding: 1px 5px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.template-3 .list li i {
  font-size: 22px;
  color: #7421b1;
}
.template-3 .list li i:hover {
  color: #6ec0b8;
}
.template-3 .youtube {
  margin-top: 20px;
  margin-bottom: 10vh;
  padding-left:15px;
  padding-right:15px;
}
.template-3 .youtube .ycp .belah .luhur,
.template-3 .youtube .ycp .belah .handap {
  color: #4774ba;
}
.template-3 .youtube .ycp .belah .play:hover,
.template-3 .youtube .ycp .belah .vid-active {
  background: #4774ba;
  color: #FFF;
  transition: all ease-in-out 0.2s;
}
.template-3 .youtube .play:hover .mute,
.template-3 .youtube .vid-active .mute {
  color: #FFF!important;
  transition: all ease-in-out 0.2s;
}
.img-full {
  max-width: 100%;
}
.img-full > img {
  max-width: 100%;
}
.scroll-x,
.scroll-y {
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
}
.scroll-y {
  overflow-y: auto;
}
.scroll-x {
  overflow-x: auto;
}
.no-touch .scroll-x,
.no-touch .scroll-y {
  overflow: hidden;
}
.no-touch .scroll-x:hover,
.no-touch .scroll-x:focus,
.no-touch .scroll-x:active {
  overflow-x: auto;
}
.no-touch .scroll-y:hover,
.no-touch .scroll-y:focus,
.no-touch .scroll-y:active {
  overflow-y: auto;
}
.no-touch .hover-action {
  display: none;
}
.no-touch .hover:hover .hover-action {
  display: inherit;
}
.h {
  font-size: 170px;
  font-weight: 300;
  text-shadow: 0 1px 0 #d9d9d9, 0 2px 0 #d0d0d0, 0 5px 10px rgba(0, 0, 0, 0.125), 0 10px 20px rgba(0, 0, 0, 0.2);
}
.contents.contents-bg{
	background: rgba(255, 255, 255, 0.9);
	min-height:100%;
	/*
	-webkit-box-shadow: 0px 0px 10px -3px rgba(158,158,158,1);
	-moz-box-shadow: 0px 0px 10px -3px rgba(158,158,158,1);
	box-shadow: 0px 0px 10px -3px rgba(158,158,158,1);
	*/
}
.contents.contents-bg .contents-bg{
	padding-top:15px;
}
.style4 {
    font-size: 24px;
    font-weight: bold;
}
.contents_wrap .youtube iframe{
	height:100% !important;
}
.contents_wrap iframe{
	width:100% !important;
}

/*Password Module*/
.password_con{
	max-width:420px;
	margin:0 auto;
	padding:15px;
	text-align:center;
}
.password_con .modulePassword{
	width:100%;
	font-size: 120%;
    padding: 10px 5px;
}
.password_con .pass_submit{
	background: #ffdac1;
	color:#5f2c69;
	border-radius: 10px;
	display:inline-block;
	text-decoration:none;
	margin:0;
	width: 100%;
    padding: 13px;
    font-size: 120%;
	display:inline-block;
}
.password_con .pass_submit:hover{
	background: #ffe7d7;
	color:#000000;
}
.password_con .error{
	color:red;
	padding:5px 0;
}
.search_con{
	background:#ffffff;
	padding: 10px;
}
.search_con_wrap{
	padding:20px;
}

@media screen and (min-width: 992px) {
  .col-lg-2-4 {
    width: 20.000%;
    float: left;
  }
}
/*phone*/
@media (max-width: 767px) {
	.links .links_item{
		width:50%;
	}
	.contents_wrap.videos_inner{
		padding:0;
		margin:10px 0 0 0;
	}
	.contents_wrap.videos_inner  ul {
		padding-left: 0;
	}
	.filter-list .tag-list, .filter-list .date-list{
		width: 100%;
		float: none;
	}
	.filter-list .date-list{
		border-left:none;
		padding-left:0;
	}
	.videos_inner .video_item{
		width:100%;
	}
	.videos_inner .video_item iframe{
		height: 100%;
	}
  .shift {
    display: none !important;
  }
  .shift.in {
    display: block !important;
  }
  .row-2 [class*="col"] {
    width: 50%;
    float: left;
  }
  .row-2 .col-0 {
    clear: none;
  }
  .row-2 li:nth-child(odd) {
    clear: left;
    margin-left: 0;
  }
  .text-center-xs {
    text-align: center;
  }
  .text-left-xs {
    text-align: left;
  }
  .pull-none-xs {
    float: none !important;
  }
  .hidden-xs.show {
    display: inherit !important;
  }
  #template {
		font-size: 17px;
	}
}
